### Method

# Foundry DebuggerActions set_debugger

since: 1.1

#### Declaration [src]

    void
    foundry_debugger_actions_set_debugger (
      FoundryDebuggerActions* self,
      FoundryDebugger* debugger
    )

#### Description [src]

Sets the debugger instance.

Available since: 1.1

Sets property | `Foundry.DebuggerActions:debugger`

#### Parameters

`debugger`

  Type: `FoundryDebugger`

  The debugger instance.

  The argument can be `NULL`.
  The data is owned by the caller of the method.